/** .user{*/
    /*margin: 0;*/
    /*padding: 0;*/
    /*box-sizing: border-box;*/
/*}*/

#order {
    display: block;
    width: 820px;
}

#user {
    width: 100%;
}

#order-page {
    text-align: left;
    line-height: 35px;
    border-collapse: separate;
    border-spacing: 0;
    width: 100%;
    margin: 0 auto;
    /*border-radius: .25rem;*/
    /*border: solid 1px #a7adaf;*/
    /*box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);*/
}


tr.items-info {
    background: #ffffff;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    text-align: center;
}

#user thead th {
    padding: 8px 0;
    font-weight: bold;
    border-bottom: 1px solid #a2a2a2;
    text-align: center;
}

#user thead th.first {
    width: 30px;
    padding: 0 15px 0 20px;
}
#user thead th.second {
    width: 200px;
}
#user thead th.third {
    width: 200px;
}
#user thead th.fourth {
    width: 150px;
}
#user thead th.fifth {
    width: 40px;
}
#user thead th.six {
    width: 60px;
}
#user thead th.seven {
    width: 60px;
}

#user tbody td {
    text-align: center;
    font-size: 13px;
    border-bottom: 1px solid #ddd;
}

table > th:first-child,
table > td:first-child {
    padding: 0 15px 0 20px;
}

/*table > thead tr:last-child th {*/
    /*border-bottom: 3px solid #ddd;*/
/*}*/

#user tbody tr:hover {
    background-color: #e4edf4;
    cursor: hand;
}
